{% extends "material/base.html" %}
{% import "material/utils.html" as util %}

    {% block head %}
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:regular,bold,italic,thin,light,bolditalic,black,medium&amp;lang=en">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <link rel="stylesheet" href="{{ url_for('static', filename='material.cyan-light_blue.min.css') }}">
<link rel="stylesheet" href="{{ url_for('static', filename='styles.css') }}">
<link rel="stylesheet" href="{{ url_for('static', filename='graph.css') }}">
    <title>{% block title %}{% endblock %} - SCI-synergy</title>

    {% endblock %}

    {% block content %}
<div class="layout mdl-layout mdl-js-layout mdl-layout--fixed-drawer mdl-layout--fixed-header has-drawer is-upgraded" data-upgraded=",MaterialLayout">
    <header class="header mdl-layout__header mdl-color--grey-100 mdl-color-text--grey-600 is-casting-shadow">
        <div class="mdl-layout__header-row">

        </div>
    </header>

	    <div class="drawer mdl-layout__drawer mdl-color--blue-grey-900 mdl-color-text--blue-grey-50">
        <header class="drawer-header">
            <img src="{{ url_for('static', filename='scisynergy-logo2.jpeg')}}" height="150px" width="200px"
                 class="avatar">
        </header>
        <nav class="mdl-navigation mdl-color--blue-grey-800">
                {% set navigation_bar = [
                    ('/', 'home', 'Home'),
                    ('/pubgraph', 'group_work', 'Scientific Network'),
                    ('/statistics', 'timeline', 'Network Metrics'),
                    ('/search', 'search', 'Find Reseacher'),                    
                    ('/faq', 'help', 'F.A.Q.')
                ] -%}
                {% set active_page = active_page|default('home') -%}
                {% for href, icon, caption in navigation_bar %}
                <a {%if icon == active_page%}class="mdl-navigation__link active"{%else%} class="mdl-navigation__link"{%endif%} href="{{href}}"><i class="mdl-color-text--blue-grey-400 material-icons"
                    role="presentation">{{icon}}</i>{{caption}}</a>
                {%endfor%}
        </nav>
    </div>

{% endblock %}
{% block footer %}
    <div class="footer" align="bottom">
      <div> All data come from the dblp computer science bibliography (<a href="https://dblp.uni-trier.de">DBLP</a>).</div>
      <div>&copy; Copyright 2019 by <a href="http://dgp.cnpq.br/dgp/espelhogrupo/34202">InfoKnow Reseach Group</a>.</div>
      <div>Graph database updated in: 2019-12-27</div>
      <div>Site best visualized on Google Chrome or Mozilla Firefox</div>
    </div>
{% endblock %}
</div>